/**********************************************************************/
/*******************ABOUT*COMPANY**************************************/
/**********************************************************************/

.personal_img img{
	height: 300px;
	border-radius: 5px;
}



.personal_img{
	padding: 0 10px;
}

.personal_slider{
	padding: 40px 0;
    margin-left: -10px;
    margin-right: -10px;
}

.our_partners_logos_title{
	color: #e94a63;
    text-align: center;
    margin: 60px 0 20px;
    font-weight: 700;
    font-size: 20px;
    position: relative;
}

.our_partners_logos_title:before{
	content: '';
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 42%;
    height: 1px;
    background: #9c9c9c;
}

.our_partners_logos_title:after{
	content: '';
    right: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 42%;
    height: 1px;
    background: #9c9c9c;
}

.our_partners_logos{
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
}

.our_partners_logos img{
	margin-right: 5px;
	margin-bottom: 10px;
}

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after {
    content: " ";
    display: table;
}

#our-centers {
    padding-top: 00px;
    background: #f2f2f2;
    padding-bottom: 65px;
}

.big-year.y19{
	color: #149cff;
}

.h3_style {
    font-size: 44px;
    line-height: 48px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
    color: #000;
}

.h6_style {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    display: block;
}

#our-centers h6, #centers-in-town h6, #our-centers .h6_style, #centers-in-town .h6_style {
    text-transform: none;
    font-weight: 700;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 5px;
    padding-right: 5px;
}
.container {
    width: 1240px;
}

.month-hist .h4_style {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 15px;
    display: block;
}

.month-hist p{
	font-weight: 400;
}

.flex{
	display: flex;
}
.space-between{
	justify-content: space-between;
}
.wrap{
	flex-wrap: wrap;
}

#sup-smart-960{
	display: none;
}

#cloud-1500{
	display: none;
}

#cloud-960{
	display: none;
}

.pink-color-zag {
    color: #e94a63;
}

.h3_zagolovok{
	font-size: 44px;
    line-height: 50px;
    font-weight: 900;
    text-transform: uppercase;
    width: 80%;
    margin: 0 auto 20px;
}

#team p.otstp {
    width: 75%;
    margin: 0 auto;
    font-size: 14px;
    color: #000;
    line-height: 20px;
    font-weight: 500;
}

.block-our-teachers {
    margin-top: 80px;
    margin-bottom: 60px;
}

#team {
    position: relative;
    background-repeat: no-repeat;
    background-size: 300%;
    background-position-x: 49%;
    padding-top: 100px;
    padding-bottom: 50px;
}

#history {
	padding-top: 80px;
    background: #f2f2f2;
}

.item-teacher {
    width: 30%;
    margin-bottom: 20px;
}

.t-photo-stage {
    width: 175px;
    position: relative;
}

.t-photo-stage img {
    width: 175px;
    height: 175px;
    border-radius: 50%;
    border: 12px solid #fff;
}

.b-shadow {
    box-shadow: 0px 0px 30px 2px rgba(0, 0, 0, 0.05);
}

.txt-block-teacher {
    width: calc(100% - 190px);
    padding-top: 53px;
}

p {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    margin-bottom: 20px;
}

.blaser {
    position: absolute;
    right: -270px;
    bottom: 160px;
    width: 428px;
    height: 426px;
    z-index: 1;
}

#history .container {
    position: relative;
}

.h5_style {
    font-size: 20px;
    line-height: 24px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
    color: #000;
}

.txt-block-teacher span:nth-child(2) {
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 14px;
    display: block;
    font-size: 14px;
}

.elem-teacher {
    width: 175px;
    margin-bottom: 40px;
    margin-right: 50px;
}

.elem-teacher img {
    border-radius: 50%;
    border: 5px solid #fff;
    width: 175px;
    margin: 0 auto;
    display: block;
}

.center {
    text-align: center !important;
}

.bold {
    font-weight: 600;
}

.uppercase {
    text-transform: uppercase;
}

.elem-teacher p {
    margin-bottom: 0px;
    margin-top: 10px;
}

#about_company_decribe{
	background-image:  url(../images/about/bg.jpg);
	background-size: 100%;
	padding-bottom: 70px;
	padding-top: 80px;
	color: #fff;
	height: 900px;
	position: relative;
	overflow: hidden;
}

#about_company_decribe:after{
	content:'';
	position: absolute;
	width: 2994px;
	height: 650px;
	bottom: -165px;
    left: -600px;
	background-image: url(../images/about/wave.png);
	background-size: cover;
	z-index: 7;
}

#sup-smart{
	position: absolute;
    right: 420px;
    top: 130px;
    z-index: 8;
    height: 733px;
}

#cloud{
	position: absolute;
    right: -80px;
    bottom: -20px;
    z-index: 6;
}

#cloud-960{display: none;}

#about_company_decribe .h2_zagolovok{
	font-size: 44px;
	line-height: normal;
	margin-bottom: 60px;
}

#about_company_decribe .breadcrubms{
	font-weight: 100; 
	margin-bottom: 90px;
	font-size: 19px;
}

#about_company_decribe a{color: #fff;}
#cloud-1500{display: none;}
#history{
	background: #f2f2f2;
}

.ab-descr{
	width: 38%;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	line-height: normal;
	position: relative;
    z-index: 10
}

.ab-descr span{
	display: block;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-size: 20px;
	line-height: normal;
}

.big-year{
	font-family: 'Metropolis', sans-serif;
	font-size: 250px;
	font-weight: 900;
	text-align: center;
	margin-bottom: -70px;
}

.big-year.y16{
	color: #fecc09;
}

.big-year.y17{
	color: #f0556a;
}

.big-year.y18{
	color: #a2238e;
}

.year-hist{
	display: flex;
	justify-content: space-between;
	margin-bottom: 85px;
}

.month-hist{
	background: #fff;
	padding: 39px 30px 45px 42px;
	border-radius: 5px;
	width: 24%;
	position: relative;
	z-index:2;
}

.month-hist .h4_style{
	font-size:20px;
	text-transform: uppercase;
	font-weight: 900;
	margin-bottom: 15px;
}

#history .h3_zagolovok {
    padding-bottom: 70px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 44px;
    line-height: 50px;
    font-weight: 900;
    text-transform: uppercase;
}

@media (max-width: 1500px){

	.our_partners_logos_title:before, .our_partners_logos_title:after{
		width: 39%;
	}

	.our_partners_logos{
		width: 100%;
	}

	#about_company_decribe {
	    height: 830px;
	}

	#about_company_decribe .container {
	    width: 960px;
	}

	#about_company_decribe .breadcrubms {
	    margin-bottom: 70px;
	}

	#about_company_decribe .h2_zagolovok {
	    margin-bottom: 50px;
	}

	.ab-descr {
	    width: 40%;
	}

	#sup-smart {
	    right: 270px;
	    height: 533px;
	    top: 110px;
	}

	#cloud {
	    right: -105px;
	    bottom: -60px;
	    width: 1000px;
	}

	#about_company_decribe:after {
		left: -770px;
	}
}

@media (max-width: 1240px){
	#about_company_decribe {
	    height: 630px;
	    padding-top: 70px;
	}

	.our_partners_logos_title:before, .our_partners_logos_title:after {
	    width: 34%;
	}

	#about_company_decribe .container {
	    width: 620px;
	}

	.container {
	    width: 880px;
	}

	#about_company_decribe .breadcrubms {
	    font-size: 16px;
	    margin-bottom: 50px;
	}

	#about_company_decribe .h2_zagolovok {
	    font-size: 38px;
	    margin-bottom: 40px;
	}

	.ab-descr {
	    font-size: 16px;
	    width: 60%;
	}

	.ab-descr span {
	    font-size: 18px;
	    margin-bottom: 26px;
	}

	#sup-smart {
	    right: 80px;
	    height: 437px;
	    top: 180px;
	}

	#cloud {
	    display: none;
	}

	#cloud-1500 {
	    display: block;
	    position: absolute;
	    right: 0;
	    bottom: -210px;
	}

	#about_company_decribe:after {
	    left: -770px;
	    bottom: -335px;
	}

	#team .h3_zagolovok {
	    font-size: 36px;
	    line-height: normal;
	}

	.block-our-teachers {
	    justify-content: center;
	}

	.item-teacher {
	    width: 80%;
	    align-items: center;
	}

	.elem-teacher {
	    width: 33%;
	}

	.blaser {
	    right: -173px;
	    bottom: 462px;
	    width: 261px;
	    height: 253px;
	}

	#history .h3_zagolovok {
	    font-size: 36px;
	    line-height: normal;
	}

	.big-year {
	    font-size: 220px;
	}

	.year-hist {
	    flex-wrap: wrap;
	    margin-bottom: 53px;
	}

	.month-hist {
	    width: 49%;
	    margin-bottom: 17px;
	}

	.h3_style {
	    font-size: 36px;
	    line-height: normal;
	}

	.h6_style {
	    font-size: 18px;
	    line-height: 24px;
	}
}

@media (max-width: 880px){
	#about_company_decribe {
	    padding-top: 42px;
	    height: 900px;
	}

	.our_partners_logos_title:before, .our_partners_logos_title:after {
	    width: 16%;
	}

	#about_company_decribe .container {
	    width: 330px;
	}

	#about_company_decribe .breadcrubms {
	    margin-bottom: 55px;
	}

	.personal_img img{
		height: 250px;
	}

	.container {
	    width: 640px;
	    padding-left: 10px;
	    padding-right: 10px;
	}

	#about_company_decribe .h2_zagolovok {
	    font-size: 30px;
	    margin-bottom: 38px;
	}

	.ab-descr span {
	    margin-bottom: 20px;
	}

	.ab-descr {
	    width: 100%;
	}

	#sup-smart {
	    right: 254px;
	    height: 400px;
	    top: auto;
	    bottom: 30px;
	}

	#cloud-1500 {
	    display: none;
	}

	#cloud-960 {
	    left: 50%;
	    transform: translateX(-50%);
	    display: block;
	    position: absolute;
	    bottom: -340px;
	}

	#about_company_decribe:after{
		display: none;
	}

	#team {
	    padding-top: 50px;
	    background-size: 640%;
	}

	#team .h3_zagolovok {
	    width: 100%;
	}

	#team p.otstp {
	    width: 90%;
	}

	.item-teacher {
	    width: 100%;
	    margin-bottom: 35px;
	}

	.blaser {
	    width: 212px;
	    height: 206px;
	    right: -106px;
	    bottom: 540px;
	}

	.big-year {
	    font-size: 200px;
	    margin-bottom: -58px;
	}

	.month-hist .h4_style {
	    font-size: 18px;
	}
}

@media (max-width: 640px){
	#about_company_decribe {
	    height: 860px;
	    padding-top: 45px;
	    background-size: 131%;
	}

	.personal_img img{
		height: 150px;
	}

	.personal_img{
		padding: 0 5px;
	}

	.personal_slider{
		margin-right: -5px;
		margin-left: -5px;
	}

	#about_company_decribe .container {
	    width: 280px;
	}

	.container {
	    width: 280px;
	    padding: 0;
	}

	#about_company_decribe .breadcrubms {
	    margin-bottom: 50px;
	    font-size: 15px;
	}

	#about_company_decribe .h2_zagolovok {
	    font-size: 36px;
	    line-height: 36px;
	    margin-bottom: 50px;
	}

	.ab-descr {
	    font-size: 14px;
	    line-height: normal;
	    width: 105%;
	    font-weight: 500;
	}

	.ab-descr span {
	    margin-bottom: 20px;
	    font-size: 14px;
	}

	#sup-smart {
	    right: 85px;
	}

	#cloud-960 {
	    width: 860px;
	    bottom: -210px;
	}

	#team {
	    background-size: 600%;
	    background-position-y: -1px;
	}

	#team .h3_zagolovok {
	    text-align: center;
	    font-size: 23px;
	    line-height: 30px;
	}

	#team p.otstp {
	    width: 100%;
	}

	.block-our-teachers {
	    margin-top: 50px;
	}

	.item-teacher {
	    flex-wrap: wrap;
	    justify-content: center;
	}

	.txt-block-teacher {
	    width: 100%;
		padding-top: 30px;
		text-align: center;
	}

	.elem-teacher{
		margin-bottom: 10px;
		margin-right: 0;
	}

	#history{
		padding-top: 50px;
	}

	#history .h3_zagolovok{
		text-align: center;
		font-size: 23px;
		padding-bottom: 0px;
	}

	.big-year {
	    font-size: 100px;
	    margin-bottom: -28px;
	}

	.month-hist.b-shadow{
		box-shadow: none;
	}

	.blaser{
		display: none;
	}

	.h3_style {
	    font-size: 23px;
	    line-height: 30px;
	}

	.h6_style {
	    font-size: 14px;
	}

	#our-centers .center.h6_style {
	    margin-bottom: 20px;
	    font-weight: 400;
	    line-height: 20px;
	}
}